%define name 	id3tool
%define version 1.1f
%define release 3mdk

Summary:	Id3tool: program for manipulating mp3 ID3 Tags
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
License:	GPL
Group:		Sound
Source0:	http://kitsumi.xware.cx/id3tool/%{name}-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-%{version}-buildroot
Patch: 		%name-track_support.patch.bz2

%description
id3tool: a program for manipulating mp3 ID3 Tags 


%prep

%setup -q -n %{name}-%{version}

%patch -p1

%build
%configure

%__make 

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGELOG COPYING INSTALL README* 
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Thu Oct 25 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.1f-3mdk
- merge patch to enable track support from Dave MacKenzie <djm@pix.net>

* Wed Aug 01 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.1f-2mdk
- rebuild

* Mon Feb 19 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.1f-1mdk
- used srpm from Christian Zoffoli <czoffoli@linux-mandrake.com> :
	- new package





